# Uses of Enum Class
org.apache.sysds.hops.fedplanner.FTypes.FPartitioning

Packages that use FTypes.FPartitioning
Package
Description
org.apache.sysds.hops.fedplanner

## Uses of FTypes.FPartitioning in org.apache.sysds.hops.fedplanner

Methods in org.apache.sysds.hops.fedplanner that return FTypes.FPartitioning
Modifier and Type
Method
Description
`FTypes.FPartitioning`
FTypes.FType.`getPartType()`
`static FTypes.FPartitioning`
FTypes.FPartitioning.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FTypes.FPartitioning[]`
FTypes.FPartitioning.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.